<?php
/**
 * Created by PhpStorm.
 * User: DEV1776
 * Date: 1/3/2020
 * Time: 2:37 PM
 */
use Illuminate\Support\Facades\DB;
function _btnCrud($crud = '')
{
    switch ($crud) {
        case 'create' :
        case 'edit' :
        case 'show' :
        case 'clone':
        case 1:
            if ($crud > 0) return true;
            break;
        case 'btn-custom':
            return true;
            break;
        default:
            return false;
            break;
    }

}
